#header {
	max-width: 992px !important;
}
#header {
	max-width: 992px !important;
	.logo {
		margin-bottom: 1rem;
	}
	ul.first-menu {
		margin-bottom: 1rem;
		padding-left: 2rem;
		margin-top: 0;
		line-height: 1.4;
	}
}


main {
	.pt-3 {
		padding-top: 1rem !important;
	}
	.py-4 {
		padding-top: 1.5rem !important;
		padding-bottom: 1.5rem !important;
	}
	.py-3 {
		padding-top: 1rem !important;
		padding-bottom: 1rem !important;
	}
	.m-0 {
		margin: 0 !important;
	}
	.d-block {
		display: block !important;
	}
	.pt-1 {
		padding-top: 0.25rem !important;
	}
	.row {
		--bs-gutter-x: 1.5rem;
		--bs-gutter-y: 0;
		display: flex;
		flex-wrap: wrap;
		margin-top: calc(var(--bs-gutter-y) * -1);
		margin-right: calc(var(--bs-gutter-x) * -0.5);
		margin-left: calc(var(--bs-gutter-x) * -0.5);
	}
	.row > * {
		flex-shrink: 0;
		width: 100%;
		max-width: 100%;
		padding-right: calc(var(--bs-gutter-x) * 0.5);
		padding-left: calc(var(--bs-gutter-x) * 0.5);
		margin-top: var(--bs-gutter-y);
	}
	.text-center {
		text-align: center !important;
	}
	.img-fluid {
		max-width: 100%;
		height: auto;
	}
	@media (min-width: 992px) {
		.py-lg-5 {
			padding-top: 3rem !important;
			padding-bottom: 3rem !important;
		}
		.pt-lg-5 {
			padding-top: 3rem !important;
		}
	}
	.container {
		width: 100%;
		padding-right: var(--bs-gutter-x, 0.75rem);
		padding-left: var(--bs-gutter-x, 0.75rem);
		margin-right: auto;
		margin-left: auto;
	}
	@media (min-width: 576px) {
		.container {
			max-width: 540px;
		}
	}
	@media (min-width: 768px) {
		.container {
			max-width: 720px;
		}
	}
	@media (min-width: 992px) {
		.container {
			max-width: 960px;
		}
	}
	@media (min-width: 1200px) {
		.container {
			max-width: 1140px;
		}
	}
	@media (min-width: 1400px) {
		.container {
			max-width: 1320px;
		}
	}
	h1, h2 {
		margin-top: 0;
		margin-bottom: 0.5rem;
		font-weight: 500;
		line-height: 1.2;
	}
	h1 {
		font-size: calc(1.375rem + 1.5vw);
	}
	@media (min-width: 1200px) {
		h1 {
			font-size: 2.5rem;
		}
	}
	h2 {
		font-size: calc(1.325rem + 0.9vw);
	}
	@media (min-width: 1200px) {
		h2 {
			font-size: 2rem;
		}
	}
}


@media screen and (max-width: 896px) {
	section p {
		font-size: 14px;
	}
}
.f-32 {
	font-size: 32px;
}
@media screen and (max-width: 992px) {
	.f-32 {
		font-size: 22px;
	}
}
@media screen and (max-width: 620px) {
	.f-32 {
		font-size: 18px;
	}
}
.sp-block {
	display: none;
}
@media screen and (max-width: 620px) {
	.sp-block {
		display: block;
	}
}
.lh_01 {
	line-height: 2;
}
.pagettl_factory {
	position: relative;
	max-width: 992px;
	margin: 0 auto;
	padding-top: 1em;
	padding-left: 0.7em;
	/*
  width: 350px;
  top: 10%;
  left: 32%;
  */
}
.pagettl_factory img {
	width: 350px;
}
@media screen and (max-width: 620px) {
	.pagettl_factory img {
		width: 200px;
		top: 10px;
		left: 47%;
		position: relative;
		transform: translate(-50%, -50%);
	}
}
.scroll-container {
	width: 100%;
	position: relative;
	overflow-x: auto;
	overflow-y: auto;
	scroll-behavior: smooth;
	-webkit-overflow-scrolling: touch;
}
/* メインビジュアル */
.main-visual {
	width: 100%;
	min-width: 1280px; /* 最小幅を下回ったらスクロール発生 */
	height: auto;
	background-image: url("../images/factory/mv-entertainment-town.webp");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	overflow: hidden;
	min-height: 605px;
	margin: 0 auto;
	max-width: 1280px;
}
@media screen and (max-width: 620px) {
	.main-visual {
		min-width: 1300px;
	}
}
/*
@media screen and (max-width: 1500px) {
  .main-visual {
    height: 64vh;
  }
}
@media screen and (max-width: 1400px) {
  .main-visual {
    height: 70vh;
  }
}
@media screen and (max-width: 1300px) {
  .main-visual {
    height: 70vh;
  }
}
@media screen and (max-width: 1025px) {
  .main-visual {
    height: 44vh;
  }
}
@media screen and (max-width: 1000px) {
  .main-visual {
    height: 52vh;
  }
}
 */
@media screen and (max-width: 620px) {
	.main-visual {
		height: 67vh;
		min-height: auto;
	}
}
/* 全体の共通スタイル */
.icon-overlay {
	position: absolute;
	width: 60px;
	transform: translate(-50%, -50%);
	text-align: center;
	cursor: pointer;
}
/* 個別位置調整 */
.posi_01 {
	top: 58%;
	left: 16%;
}
.posi_02 {
	top: 60%;
	left: 32%;
}
.posi_03 {
	top: 70%;
	left: 45%;
}
.posi_04 {
	top: 77%;
	left: 53%;
}
.posi_05 {
	top: 38%;
	right: 15%;
}
.posi_06 {
	top: 83%;
	right: 14%;
}
.posi_07 {
	top: 52%;
	right: 6%;
}
.posi_08 {
	top: 34%;
	left: 25%;
}
.posi_09 {
	top: 16%;
	right: 10.5%;
}
.posi_10 {
	top: 15%;
	right: 41.5%;
}
.posi_11 {
	top: 18%;
	right: 22%;
}
.posi_12 {
	top: 43%;
	right: 86%;
}
.posi_13 {
	top: 24%;
	right: 2%;
}
@media screen and (max-width: 620px) {
	.posi_01 {
		left: 14%;
	}
	.posi_05 {
		top: 35%;
		right: 17%;
	}
	.posi_06 {
		top: 86%;
		right: 15%;
	}
	.posi_07 {
		right: 7%;
	}
	.posi_08 {
		top: 32%;
	}
	.posi_09 {
		top: 8%;
		right: 13.5%;
	}
	.posi_10 {
		top: 16%;
		right: 43%;
	}
	.posi_11 {
		top: 20%;
		right: 22%;
	}
	.posi_12 {
		top: 40%;
		right: 88%;
	}
	.posi_13 {
		top: 22%;
		right: 2%;
	}
}
.l-0 {
	left: 0 !important;
}
.px-06 {
	padding: 10px 5px 25px !important;
}
.w-overlay-text {
	width: 230px !important;
}
/* メディアクエリ：位置調整だけ個別で対応 */
/* 
@media screen and (max-width: 1700px) {
  .posi_01 {
    left: 14%;
  }
}
@media screen and (max-width: 1600px) {
  .posi_01 {
    left: 12%;
  }
}
@media screen and (max-width: 1500px) {
  .posi_01 {
    left: 17%;
  }
}

@media screen and (max-width: 1600px) {
  .posi_02 {
    left: 30%;
  }
}
@media screen and (max-width: 1500px) {
  .posi_02 {
    top: 57%;
    left: 33%;
  }
}

@media screen and (max-width: 1700px) {
  .posi_05 {
    right: 15%;
  }
}
@media screen and (max-width: 1600px) {
  .posi_05 {
    right: 16%;
  }
}
@media screen and (max-width: 1500px) {
  .posi_05 {
    right: 16%;
  }
}

@media screen and(max-width: 1100px) {
  .posi_05 {
    right: 16%;
  }
}
@media screen and (max-width: 1000px) {
  .posi_05 {
    right: 17%;
  }
}

@media screen and (max-width: 1700px) {
  .posi_06 {
    right: 15%;
  }
}
@media screen and (max-width: 1600px) {
  .posi_06 {
    right: 16%;
  }
}
@media screen and (max-width: 1500px) {
  .posi_06 {
    right: 16%;
  }
}

@media screen and (max-width: 1700px) {
  .posi_07 {
    right: 4%;
  }
}
@media screen and (max-width: 1600px) {
  .posi_07 {
    right: 7%;
  }
}
@media screen and (max-width: 1500px) {
  .posi_07 {
    right: 7%;
  }
}
@media screen and (max-width: 1000px) {
  .posi_07 {
    right: 7%;
  }
}
  */
@media screen and (max-width: 620px) {
	.posi_04 {
		top: 78%;
	}
}
/* アニメーション付き 吹き出し画像 */
.overlay-image {
	opacity: 1;
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	animation: floatUpDown 1.5s ease-in-out infinite;
	transition: opacity 1s ease;
}
/* ホバー時に非表示 */
.icon-overlay:hover .overlay-image {
	opacity: 0;
}
@media screen and (max-width: 896px) {
	.overlay-image {
		display: none;
	}
}
/* テキスト（非表示 → ホバー時に表示） */
.overlay-text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	opacity: 0;
	font-size: 16px;
	font-weight: bold;
	z-index: 2;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 8px;
	padding: 10px 5px 20px;
	text-align: center;
	transition: opacity 1s ease;
	color: #b71c22;
}
@media screen and (max-width: 896px) {
	.overlay-text {
		font-size: 14px;
		padding: 10px 5px 15px;
	}
}
.overlay-bg_01 {
	background-image: url(../images/factory/overlay-bg_01.webp);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}
.overlay-bg_02 {
	background-image: url(../images/factory/overlay-bg_02.webp);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}
.overlay-bg_03 {
	background-image: url(../images/factory/overlay-bg_03.webp);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}
/* ホバー時に表示 */
.icon-overlay:hover .overlay-text {
	opacity: 1;
}
@media screen and (max-width: 896px) {
	.overlay-text {
		opacity: 1 !important;
		pointer-events: auto;
	}
}
/* 上下アニメーション */
@keyframes floatUpDown {
	0% {
		transform: translate(-50%, -50%);
	}
	50% {
		transform: translate(-50%, -60%);
	}
	100% {
		transform: translate(-50%, -50%);
	}
}
.mh2 {
	text-align: center;
}
.mh2-wrapper {
	display: inline-flex;
	align-items: flex-end;
	justify-content: center;
	gap: 8px;
	flex-wrap: nowrap;
	max-width: 290px;
}
.mh2-text {
	font-size: 1rem;
	font-weight: bold;
	white-space: nowrap;
}
.mh2-wrapper p {
	line-height: 2;
}
@media screen and (max-width: 620px) {
	.mh2-wrapper {
		max-width: 220px;
	}
	.mh2-text {
		font-size: 0.9rem;
	}
	.mh2-wrapper {
		gap: 6px;
	}
}
.header-group {
	text-align: center;
}
.bordered-heading {
	text-align: center;
	color: #b71c22;
	border: 3px solid;
	border-radius: 100vh;
	border-top: none;
	border-bottom: none;
	width: auto !important;
	margin: 0 auto;
	padding: 3px 1.5em !important;
	display: inline-block;
	font-size: 26px;
}
.bordered-heading span {
	font-size: 16px;
}
@media screen and (max-width: 896px) {
	.bordered-heading {
		font-size: 22px;
	}
	.bordered-heading span {
		font-size: 14px;
	}
}



/* -------------------------------------------
 * Design Modification: 2026.02.13
 * Refurbished the overall layout and styles.
 * ------------------------------------------- */
.contents {
	--contents-max-width: 915px;
	--color-border: #e0e0e0;
	--color-bg-base: #efefef;
	--color-shadow: rgba(0, 0, 0, 0.3);
	--blue-primary: #1da1f2;
	--blue-dark: #009fe8;
	--blue-light: #26adeb;
	--orange-primary: #e95513;
	--orange-dark: #e95513;
	--orange-light: #f17b41;
	--theme-color: #333;
	max-width: var(--contents-max-width);
	padding: 0 30px 50px;
	margin-inline: auto;
	@media screen and (max-width: 768px) {
		padding-inline: 0;
	}
	& img[src$=".svg"] {
		max-width: 100%;
		height: auto;
	}
	& p {
		margin-block-end: 0;
	}
	.cnt_wrp {
		display: flex;
		justify-content: space-between;
		& .cnt_card {
			border-radius: 3px;
			background: #fff;
			border: 1px solid var(--color-border);
			box-shadow: 2px 2px 2px 0 var(--color-shadow);
			padding: 30px;
			position: relative;
		}
		@media screen and (max-width: 768px) {
			flex-direction: column;
			.cnt_card {
				padding: 8vw;
			}
		}
	}
	.cnt_left, .cnt_right {
		margin-block-start: 38px;
		width: calc((415 / 855) * 100%);
		background: var(--color-bg-base);
		border: 1px solid var(--color-border);
		padding: 13px 15px;
		display: flex;
		flex-direction: column;
		gap: 17px;
		@media screen and (max-width: 768px) {
			width: 100%;
		}
	}
	.header_03 {
		height: 92px;
		display: flex;
		justify-content: center;
		align-items: center;
		border-radius: 3px;
		box-shadow: 2px 2px 2px 0 var(--color-shadow);
		margin-block-end: 0;
	}
	.card_no {
		position: absolute;
		top: 8px;
		right: 7px;
		@media screen and (max-width: 768px) {
			top: 1.33vw;
			right: 1.33vw;
		}
	}
	.header_group {
		padding-block-end: 11px;
		border-bottom: 1px solid var(--theme-color);
		& p {
			font-weight: 400;
			font-size: 17px;
			line-height: 1.176;
			color: #000;
		}
		.header_04 {
			font-weight: 600;
			font-size: 21px;
			line-height: 1.286;
			margin-block-end: 0.3em;
			color: var(--theme-color);
		}
	}
	.card_txt {
		margin-block-start: 11px;
		font-weight: 400;
		font-size: 14px;
		letter-spacing: 0.04em;
		line-height: 1.57;
		color: #000;
		text-align: justify;
		word-break: break-all;
	}
	.header_05 {
		font-weight: 500;
		font-size: 14px;
		line-height: 1.286;
		color: #000;
		border-inline: 3px solid #000;
		border-radius: 9999px;
		padding: 3px 0.7em;
		display: inline-block;
		margin-top: 2rem;
		width: auto;
		margin-bottom: 0.5rem;
	}
	.card_link {
		font-weight: 400;
		font-size: 14px;
		line-height: 18px;
	}
	.card_link a {
		text-decoration: underline;
		color: var(--theme-color);
	}
	.card_link a:hover,
	.card_link a:focus-visible {
			opacity: 0.8;
			outline: 2px solid var(--theme-color);
			outline-offset: 2px;
	}
	.card_note {
		font-weight: 400;
		font-size: 13px;
		line-height: 1.923;
		color: #000;
	}
	.mt05rem {
		margin-block-start: 0.5rem;
	}
	.mt1rem {
		margin-block-start: 1rem;
	}
	.mt2rem {
		margin-block-start: 2rem;
	}
	.card_achv {
		font-weight: 400;
		font-size: 13px;
		line-height: 1.385;
		color: #fff;
		display: inline-block;
		padding-inline: 0.5em;
		margin-block-start: 1em;
		background: var(--theme-color);
	}
	.cnt_left {
		--theme-color: var(--blue-primary);
		.header_03 {
			background: repeating-linear-gradient(135deg, var(--blue-dark), var(--blue-dark) 8px, var(--blue-light) 8px, var(--blue-light) 16px);
			img {
				width: 200px;
			}
		}
		.card_no {
			width: 74px;
			@media screen and (max-width: 768px) {
				width: 19.7vw;
			}
		}
	}
	.cnt_right {
		--theme-color: var(--orange-primary);
		.header_03 {
			background: repeating-linear-gradient(135deg, var(--orange-dark), var(--orange-dark) 8px, var(--orange-light) 8px, var(--orange-light) 16px);
			img {
				width: 140px;
			}
		}
		.card_no {
			width: 79px;
			@media screen and (max-width: 768px) {
				width: 21.1vw;
			}
		}
	}
}












